@charset "utf-8";
@keyframes fadeUP{100%{opacity:1;transform:translateY(0);}}
@keyframes fadeIN{100%{opacity:1;transform:translateX(0);}}

/* しろ背景 
main#contact-page,
main#newsArchive,
main#newsSingle{background:url(../layout/bgWHITE.webp) repeat center / cover;padding: 150px 0;color: #333;}*/
main{background:#e6e6e6;}
main > section,
main > div.wrap > section{width:1200px;margin:0 auto;}

main > section{width:1200px;margin:0 auto;padding: 100px 0;}
.bg-wrap {position: relative;width: 100%;height: auto;overflow: hidden;padding: 150px 0;}
/* 背景役の画像 */
.bg-wrap > img {position: absolute;inset: 0;width: 100%;height: 100%;object-fit: cover;z-index: 1;}
/* 中のコンテンツ */
.bg-wrap > section,
.bg-wrap > article{width:1200px;margin:0 auto;position: relative;z-index: 2;color: #333;}

a{display: block;cursor: pointer;}
a[target="_blank"]{display:block;padding-right:22px;background:url("../layout/icon_blank.png")no-repeat right center / 12px auto;}

h2.title{margin-bottom: 30px;font-size: 30px;padding-bottom: 8px;border-bottom: 3px solid #ddb97f;}
h3.title{margin:0 auto 50px auto;font-size:60px;font-weight:800;line-height:1;}
h3.title:first-letter{color: #ddb97f;}
h3.title i{font-size:14px;font-weight: normal;padding-left:90px;position: relative;}
h3.title i::before{content:'';display:block;width:70px;height:1px;background:#fff;position: absolute;left: 10px;top:0;bottom: 0;margin: auto 0;}
h3.title.center{text-align: center;}
h3.title.center i{text-align: center;display: block;padding: 0;margin-top: 10px;}
h3.title.center i:before{display: none;}
h4.title{margin-bottom:20px;font-size:25px;font-weight:bold;line-height: 1.7;color: #333;padding-left:16px;position:relative;}
h4.tile::before{content: '';display: block;width:8px;height:34px;background:#ddb97f;position:absolute;left:0;top:0;bottom: 0;margin: auto 0;}

h3.title.fadeBOX{opacity:0;transform:translateY(15px);}
h3.title.fade{animation:fadeUP .3s ease-out forwards;}

main > div.bgBLACK h3.title i:before{background: #fff;}

.flexBOX{display: flex;justify-content: space-between;}
.flexBOX > div{width: 50%;}
 
body{position:relative;}
/*header*/
header{position:fixed;width:100%;top: 0;right: 0;left: 0;margin:0 auto!important;z-index:10;padding:20px 30px;box-sizing: border-box;}
header #headContainer{display:flex;justify-content:space-between;align-items:center;}
header h1 > a{display:flex;align-items: center;color: #fff;font-size:11px;line-height:1.5;}
header h1 > a span.logo{display: block;width:60px;height:68px;margin-right:10px;background:url("../layout/logoS.png")no-repeat left center / 60px auto;}
header #gNav ul{display: flex;justify-content: center;align-items: center;width:fit-content;}
header #gNav ul li{width:fit-content;margin:auto 20px;text-align: center;line-height:1;}
header #gNav ul > li:not(.link) a{line-height:1;color:#fff;font-weight:bold;font-size:18px;padding:8px 0;position:relative;}
header #gNav ul > li:not(.link) a:hover{color:#ddb97f;}
header #gNav ul > li:not(.link) a:hover:after{content:'';display:block;width:12px;height:4px;background:#ddb97f;position:absolute;bottom:0;left:0;right:0;margin:0 auto;}
header.fixed{background:#000000c0;transition: background-color 1s linear;}

/*footer*/
footer{background:#000;;}
footer img.logo{display: block;margin: 0 auto;margin-top:30px;}
footer .fNav{width:100%;background:#fff;padding:14px 0;}
footer .fNav > ul{display:flex;flex-wrap: wrap;width:1100px;margin: 0 auto;}
footer .fNav > ul li{width:calc(100% / 5);position: relative;}
footer .fNav > ul li::after{content:'';display: block;width:1px;height:30px;background:#999;position: absolute;top: 0;bottom: 0;left: 0;margin: auto 0;}
footer .fNav > ul li:first-of-type:after{display: none;}
footer .fNav > ul li a{line-height:1;text-align: center;}
footer .fNav > ul li a:hover{color:#ddb97f;opacity: 1;}
footer .fNav ul > li a span{display:block;font-size:10px;font-weight:500;margin-top:6px;letter-spacing:0.2em;}
footer .subNav > ul{width:800px;display:flex;flex-wrap: wrap;justify-content:space-between;margin:30px auto;}
footer .subNav > ul li{width:calc(100% / 3 - 20px);}
footer .subNav > ul li a{position:relative}
footer .sns{display: flex;justify-content: center;margin-bottom: 30px;}
footer .sns li{display: block;width:26px;height:26px;margin:0 10px;background:url(../layout/snsInstagram.png) no-repeat center / 22px auto;}
footer .sns li a{display:block;width:100%;height:100%;padding:0!important;background:none!important;}
footer .sns li:hover{opacity:.6;}
footer .sns li.x{background-image: url(../layout/snsX.png);}
footer .sns li.youtube{background:url(../layout/snsYoutube.png) no-repeat center / 25px auto;}
footer small{display: block;background:linear-gradient(90deg,#461E2A,#BE101E);position:relative;}
footer small i{display:block;width:fit-content;margin:0 auto;color:#fff;font-size:11px;}

nav ul li.link{border:1px solid #fff;margin:auto 10px;}
nav ul li.link a{display: block;width: fit-content;margin: 0 auto;font-size:13px;line-height:1;color:#fff;font-size:15px!important;overflow: hidden;position: relative;}
nav ul li.link a::after{background: #ddb97f99;position: absolute;top: 0;left: 0;content: '';width: 100%;height: 100%;transform: scale(0, 1);transform-origin: left top;transition: .1s cubic-bezier(0.45, 0, 0.55, 1);z-index: -5;}
nav ul li a:hover{color:#ddb97f99;}
nav ul li.link a:hover{color:#fff!important;}
nav ul li.link a:hover::after {transform: scale(1, 1);}
nav ul li.supporter a{padding:10px 20px 10px 32px;background:url("../layout/icon_support.png") no-repeat left 10px center / 18px auto;}
nav ul li.shop a{padding:10px 30px 10px 34px;background:url("../layout/icon_shop.png") no-repeat left 10px center / 18px auto,url("../layout/icon_blank.png")no-repeat right 10px center / 12px auto;}
nav ul li.io a{padding:10px 30px 10px 34px;background:url("../layout/icon_io.png") no-repeat left 6px center / 21px auto,url("../layout/icon_blank.png")no-repeat right 10px center / 12px auto;}

#cover {width:100%;min-height:100vh;position:relative;}
#cover video{width:100%;height:100%;object-fit:cover;position:absolute;z-index:-2;background: #333;}
#cover::after{content:'';display: block;width: 100%;height: 100%;background:radial-gradient(transparent, #000000 94%);position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;}
#cover .text{height:fit-content;position:absolute;top: 0;bottom:0;left:calc(50% - -110px);margin:auto 0;}
#cover .text h2{margin-bottom:30px;font-size:100px;font-weight:900;line-height:1;background:linear-gradient(90deg,#461E2A,#BE101E);-webkit-text-fill-color: transparent;-webkit-background-clip: text;font-family: "Montserrat", sans-serif;font-style: italic;filter: drop-shadow(2px 2px 2px rgba(0,0,0,.2));}

/*humBTN*/
.humBTN{position:absolute;display:none;width:50px;height:50px;top:16px;right:30px;cursor:pointer;z-index:100;}
#humBOX .humBTN{position:absolute;right:30px;}
.humBTN span{display:block;position:absolute;width:35px;height:3px;background-color:#fff;right:0;left:0;top:0;bottom:0;margin:auto;transition:all 0.2s ease-in-out 0s;transform:rotate(0deg);opacity:1;}
.humBTN.open span:nth-of-type(2){opacity:0;}
.humBTN.open span{position:absolute;width:30px;height:3px;background-color:#fff;z-index:100;}
.humBTN span:nth-of-type(1){top:-20px;}
.humBTN.open span:nth-of-type(1){top: 0;transform:rotate(45deg);opacity:1;}
.humBTN span:nth-of-type(3){top:20px;}
.humBTN.open span:nth-of-type(3){top: 0;transform:rotate(-45deg);opacity:1;}
.humBTN:not(.open):hover span:nth-of-type(1){-webkit-animation:humLINE 0.25s 0s 1 forwards;animation:humLINE 0.25s 0s 1 forwards;}
.humBTN:not(.open):hover span:nth-of-type(2){-webkit-animation:humLINE 0.25s 0.1s 1 forwards;animation:humLINE 0.25s 0.1s 1 forwards;}
.humBTN:not(.open):hover span:nth-of-type(3){-webkit-animation:humLINE 0.25s 0.2s 1 forwards;animation:humLINE 0.25s 0.2s 1 forwards;}
@-webkit-keyframes humLINE{0%{background-color:#fff;}100%{background-color:#ddd;}}@keyframes humLINE{0%{background-color:#fff;}100%{background-color:#ddd;}}
.humBTN:after{display:block;opacity:0;position:relative;bottom:-15px;font-size:12px;color:#fff;text-align:center;transition:0.3s ease-in-out;}
.humBTN.open:after{opacity:1;bottom:-5px;}
.humBTN.open:hover span{background-color:#ddd;}

/*humMENU*/
#humBOX{box-sizing:border-box;background:rgba(0,0,0,0.8);width:385px;min-height:100vh;border-left:1px solid rgba(255,255,255,0.15);position:fixed;right:-385px;top:0;z-index:6;padding:70px 40px 50px 40px;transition:0.2s ease-in-out;}
#humBOX.open{right:0;}
ul#hMenu,ul#hMenu a,ul#hMenu > li ol li,ul#hMenu > li ol li a{color:#ddd;}
ul#hMenu,ul#hMenu a:hover,ul#hMenu > li ol li:hover,ul#hMenu > li ol li a:hover{color:#fff;opacity:1;}
ul#hMenu {width: 100%;flex-wrap: wrap;}
ul#hMenu > li{width:100%;margin-bottom:30px;text-align:left;}
ul#hMenu > li a{font-size:20px;}
ul#hMenu > li a span{display: block;font-size:13px;color:#ddb97f;margin-top:8px;}
ul#hMenu > li.btn{border:1px solid #ddd;max-width:250px;}
ul#hMenu > li.btn a{font-size:14px;width:fit-content;}
ul#hMenu > li:hover{background-position-x:2px;}
#humBOX h3{color: #fff;text-align: center;margin-top:20px;padding-top:130px;background:url(../layout/logoM.webp) no-repeat center top / auto 120px;}
#humBOX h3 i{display: block;}
#humBOX address{display: block;margin-top: 40px;color: #fff;font-size: 12px;text-align: center;line-height: 2;position: absolute;bottom: 60px;right: 0;left: 0;margin: 0 auto;}
#humBOX address a{display: block;font-size: 11px;margin-bottom: 10px;}
#humBOX address a b{display: table;padding-left: 30px;background: url(../layout/tel.webp) no-repeat left 2px / auto 23px;font-size: 30px;color: #fff;line-height: 1;margin: 0 auto;}
#humSkin{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:#000;z-index:5;opacity:0.8;}

/*news*/
#news{color:#333;}
#news h3.title{margin:0;width: 220px;}
#news h3.title i{display: block;padding: 0;margin-top:8px;}
#news h3.title ::before{display:none;}
#news > a{width: fit-content;margin:30px 0 0 auto;padding-right: 110px;font-weight: bold;position:relative;}
#news > a::after{content:'';display: block;width:100px;height:10px;background:url(../layout/arrow03.png) no-repeat center / contain;position:absolute;right:10px;bottom: 0;}
#news > a:hover{opacity:.7;}
#news > a:hover::after{animation:right .3s ease-in-out forwards;}
@keyframes right{100%{right: 0;}}
/*newsList*/
#newsList{width: calc(100% - 160px);padding-left:30px;}
#newsList li{border-bottom:1px solid #666;}
#newsList li:first-of-type{border-top:1px solid #666;}
#newsList li a{display:flex;padding:20px 10px;}
#newsList li a:hover{background:#ddb97f50;}
#newsList li img{width:190px;height:120px;object-fit: cover;}
#newsList li .text b.title{display:block;margin-bottom:5px;line-height:1.5;font-weight: bold;margin-top:10px;font-family: "Noto Sans JP",sans-serif;}
#newsList li .text i.detail{line-height:1.7;}
#newsList li .text time{display:block;font-size:16px;font-family:"Oswald", sans-serif;}
#newsList li .text{width: calc(100% - 190px);margin-left:30px;}
#newsList li .text *{line-height:1;}
#newsList li .text .flexBOX{justify-content:flex-start;}
#newsList li .text time{font-size:16px;line-height:1.1;font-weight: normal;padding-right:10px;}
#newsList li .text .cateItem{display:inline-block;padding-left:25px;min-width:84px;padding:3px 8px;background:#333;color:#fff;font-size:12px;text-align:center;}

/*sponsor*/
#sponsor{margin-bottom:0;}
#sponsor .listSponsor{display:flex;justify-content: space-between;flex-wrap:wrap;width: 100%;margin: 0 auto;}
#sponsor .listSponsor > li{width:calc(100% / 4 - 20px);}
#sponsor .listSponsor > li a{display: block;width:100%;height:120px;background: url(../layout/logo/bowlstar.webp) no-repeat center / contain;margin: 0 auto;}
#sponsor .listSponsor > li a[target="_blank"]{padding:0;}
#sponsor .listSponsor > li.furaibou a{background-image:url(../layout/logo/furaibou.webp);background-size:230px;}
#sponsor .listSponsor > li.amakasu a{background-image:url(../layout/logo/amakasugroup.webp);}
#sponsor .listSponsor > li.tomei a{background-image:url(../layout/logo/tomeibowl.webp);}

/*sns*/
#sns{align-items: center;color: #fff;}
#sns > iframe{width:calc(100% - 400px - 50px);min-height:400px;}
#sns > ul.snsBTN{width:400px;}
#sns .snsBTN li {border:1px solid #fff;background:#000000cc;margin:30px auto;transition: background-color 0.4s ease;} 
#sns .snsBTN li > a{display:block;padding:30px 30px 30px 80px;min-height:60px;background:url(../layout/snsInstagramWHT.png) no-repeat center left 30px / 25px auto;} 
#sns li:hover{background:#ddb97fcc;}
#sns li.x > a{background-image: url(../layout/snsX_WHT.png);}
#sns li.youtube > a{background-image:url(../layout/snsYoutubeWHT.png);}

/* titleCoveer */
#titleCover{width: 100%;height:300px;background:url(../layout/titleCover.webp) no-repeat center / cover;position: relative;overflow: hidden;}
#titleCover:before{content:'';display:block;width:100%;height:100%;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;background:#00000066;}
#titleCover .title{width:100%;height:140px;background:url(../layout/titleNEWS.png) repeat-x center / auto 140px;position:absolute;bottom:0;animation: bg-scroll 80s linear infinite;}
@keyframes bg-scroll {from { background-position: 0 50%; }to{ background-position: -2000px 50%; }}
#titleCover.blog .title{background-image:url(../layout/titleBLOG.png);}
#titleCover.contact .title{background-image:url(../layout/titleCONTACT.png);}

/* 所属選手 single */
#playerCover{width: 100%;height:660px;background:url(../layout/bgPlayerCover.webp) no-repeat center / cover;position: relative;z-index:-2;}
#playerCover::after{content: '';display: block;width: 100%;height: 100%;background-color: #00000080;position:absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;z-index:0;}
#playerCover > div.wrap{width:1100px;height: 100%;margin: 0 auto;position: relative;z-index: 2;}
#playerCover > div.wrap em.img{display: block;width:450px;height:660px;background:url() no-repeat center / 450px auto;position:absolute;right:100px;bottom:-90px;}
#playerCover > div.wrap em.img.shadow{background-position:right 15px bottom;filter: blur(5px) brightness(0);opacity:.7;right:60px;}
#playerCover div.text{display:flex;align-items: center;position: absolute;left: 0;bottom: 100px;opacity:0;transform:translateY(40px);animation:fadeUP .8s ease-in-out forwards;}
#playerCover div.text *{color: #fff;line-height: 1;}
#playerCover b.license{display:block;font-size:25px;font-weight:normal;margin-bottom:15px;text-shadow:1px 1px 3px black;}
#playerCover h2{font-size:70px;font-family:"Noto Sans","Noto Sans JP",sans-serif;font-weight: 900;text-shadow: 2px 2px 3px black;}
#playerCover h2 b{display:block;font-size:40px;font-weight:500;margin-top:5px;letter-spacing:.1em;}
#playerCover span.num{display:block;width:160px;height:160px;margin-right: 40px;background:linear-gradient(10deg, #a37d3f 0%, #e4d9c7 42%, #bea275);line-height:160px;font-family: "Oswald", sans-serif;font-size:60px;font-weight: 900;text-align: center;color: #333;}
#playerSingle{background:#333;color: #fff;}
#playerSingle > section{margin-bottom: 0;}
#playerSingle .tableWrap{display: flex;flex-wrap:wrap;justify-content: space-between;margin-bottom:120px;}
#playerSingle .tableWrap table{width:calc(100% / 2 - 20px);height: fit-content;}
#playerSingle h4{font-size:25px;font-family:"Noto Sans","Noto Sans JP",sans-serif;border-bottom:3px solid #ddb97f;margin-bottom: 20px;}
#playerSingle .profile02 section{width:100%;margin-bottom:100px;padding-top:0;}
/* #playerSingle .profile02{display: flex;justify-content: space-between;}
#playerSingle .profile02 section{width:calc(100% / 2 - 40px);}
#playerSingle .profile02 dl dt,
#playerSingle .profile02 dl dd{line-height: 1.5;}
#playerSingle .profile02 dl dt{width:70px;}
#playerSingle .profile02 dl dd{width:calc(100% - 70px);}*/
#playerSingle table.profile th{width:170px;background:#666;}
#playerSingle .fadeBOX{opacity:0;transform:translateY(100px);}
#playerSingle .fade{animation:fadeUP 1s ease-in-out forwards;}

/* 投稿者周り */
span.authorIcon{display:block;width:60px;height:60px;background:#fff url(../layout/logoS.webp) no-repeat center top / 60px auto;border-radius:50%;border:1px solid #aaa;position:absolute;right:10px;bottom:10px;}
span.authorIcon.kawazoe{background-image:url(../layout/icon-kawazoe.webp);}
span.authorIcon.matsunaga{background-image:url(../layout/icon-matsunaga.webp);}
span.authorIcon.amakasu{background-image:url(../layout/icon-amakasu.webp);}
span.authorIcon.tsurui{background-image:url(../layout/icon-tsurui.webp);}
span.authorIcon.fuginaga{background-image:url(../layout/icon-fuginaga.webp);}
span.authorIcon.ayane{background-image:url(../layout/icon-ayane.webp);}
span.authorIcon.saitoh{background-image:url(../layout/icon-saitoh.webp);}
span.authorIcon.misora{background-image:url(../layout/icon-misora.webp);}
span.authorIcon.misora{background-image:url(../layout/icon-misora.webp);}
span.authorIcon.staff{background-image:url(../layout/logoS.webp);background-size:50px auto;}
p.namebadge{background-color:#000;line-height:1;color:#fff;position: absolute;top:20px;text-transform: uppercase;font-size: 13px;padding:7px 26px 7px 15px;clip-path: polygon(0 0, 100% 0%, 85% 100%, 0 100%);}
p.namebadge.kawazoe{background:#c1272d;}
p.namebadge.matsunaga{background:#662d91;}
p.namebadge.amakasu{background:#006837;}
p.namebadge.tsurui{background:#f15a24;}
p.namebadge.fuhinaga{background:754c24;}
p.namebadge.ayane{background:#009de1;}
p.namebadge.saitoh{background:#004098;}
p.namebadge.misora{background:#dc1e96;}
p.author.right{margin:0 0 0 auto;}
p.author{font-size:15px;width:fit-content;padding-right:70px;position:relative;}
p.author span.authorIcon{top:0;bottom:0;right: 0;margin:auto 0;}


/* ニュースアーカイブ */
#newsArchive h2{text-align: center;font-size: 30px;margin-bottom: 50px;color: #333;font-weight: bold;}
#newsList{width:100%;color:#333;}
#newsList li{border-bottom:1px solid #666;}
#newsList li a{display:flex;padding:20px 10px;}
#newsList li a:hover{background:#ddb97f50;}
#newsList li a i.title{display:block;margin-bottom:5px;line-height:1.5;font-weight: bold;}
#newsList li a time{display:block;font-size:16px;font-family:"Oswald", sans-serif;}
#newsList li a time span{padding-left:25px;display:inline-block;}
#newsList li span.cate{display:flex;align-items: center;margin-right: 20px;}
#newsList li span.cate *{display:inline;line-height:1;font-weight: bold;}
#newsList li span.cate time{font-size:16px;line-height:1.1;font-weight: normal;}
#newsList li .cateItem{min-width:84px;margin-left:12px;padding:3px 8px;background:#333;color:#fff;font-size:12px;text-align: center;}
#news > a{width: fit-content;margin:30px 0 0 auto;padding-right: 110px;font-weight: bold;position:relative;}
#news > a::after{content:'';display: block;width:100px;height:10px;background:url(../layout/arrow03.png) no-repeat center / contain;position:absolute;right:10px;bottom: 0;}
#news > a:hover{opacity:.7;}
#news > a:hover::after{animation:right .3s ease-in-out forwards;}
@keyframes right{100%{right: 0;}}

/* single */
#single article{width:100%;margin:0 auto 60px auto;padding-bottom:60px;border-bottom:3px solid #999;}
#single article .thumIMG{display: block;width:auto;max-height:500px;min-height:300px;margin:60px auto 0 auto;border:5px solid #fff;box-shadow:0 0 5px rgba(0,0,0,0.3);box-sizing:border-box;background:url(../layout/noIMG02.jpg) no-repeat center;}
#single article h2{margin-bottom:30px;border-bottom:3px solid #ddb97f;padding-bottom:20px;font-size:25px;line-height:1.7;font-family:"Noto Sans","Noto Sans JP",sans-serif;}
#single > .wrap > article time{display: block;text-align: right;font-size: 13px;color: #666;}
#single #postField{width:860px;margin:60px auto 0 auto;position:relative;min-height:150px;}
#postField h3{margin-bottom:20px;font-size:25px;font-weight:bold;line-height: 1.7;color: #333;padding-left:16px;position:relative;}
#postField h3::before{content: '';display: block;width:8px;height:34px;background:#ddb97f;position:absolute;left:0;top:0;bottom: 0;margin: auto 0;}
#postField h4{margin-bottom:20px;font-size:20px;font-weight:bold;line-height: 1.7;color: #333;}
#postField h5{margin-bottom:10px;font-size:16px;font-weight:bold;line-height: 1.7;}
#postField p{margin-bottom:30px;}
#postField a{color: #005ddf;text-decoration: underline;display: block;margin-top: 10px;}
#postField a:hover{opacity:.6;}
#single .timebox{display:flex;flex-wrap:wrap;align-items: center;}

/* blog-page */
#blog-page #blogList{justify-content:flex-start;}
#blog-page #blogList li{margin:0 15px 50px 15px;}
main#blog-page > div.bg-wrap{background:#111;}
main#blog-page h2.title{color:#fff;margin-bottom:50px;}
/* blogList */
#blogList{display:flex;flex-wrap:wrap;justify-content: space-between;margin:50px auto;}
#blogList li{width:calc(100% / 3 - 30px);margin-bottom:50px;background:#fff;box-shadow:5px 5px 5px rgba(0,0,0,0.3);border-radius:10px; transition: transform 0.3s ease;}
#blogList li:hover{transform: scale(1.05);}
#blogList li *{display: block;}
#blogList li a{cursor:pointer;color: #000;}
#blogList li .thumIMG{width:100%;height:auto;aspect-ratio:1/.7;background:#aaa url() no-repeat center / cover;border-radius:10px 10px 0 0;position:relative;}
#blogList li .text{padding:10px 20px 20px;}
#blogList li .text b{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#blogList li .text i{font-size:13px;min-height:45px;line-height:1.7;}
#blogList li span.cate{display:flex;justify-content:space-between;margin-top:10px;}
#blogList li span.cate *{display:inline;font-size:10px;line-height:1;}
#blogList li span.cate time{padding-left:17px;background:url(../layout/time.png) no-repeat left bottom / contain;font-size:12px;line-height:1.1;}
#blogList li span.cate .postname {color: #666;font-size:13px;}
#blogList:has(li.noItem){display:block!important;}
#blogList li.noItem{width: 100%!important;height:200px;background:#ffffff80;position:relative;}
#blogList li.noItem i{width:fit-content;height: fit-content;color:#000;text-align: center;font-size: 15px;font-weight:bold;position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;}



/* メールフォーム */
/*form span[data-name='not-sales']{display:block;margin:30px auto;width: fit-content;}
form span[data-name='not-sales'] label{display:block;background:#fdd;padding:15px 30px;box-sizing:border-box;vertical-align:middle;border-radius:6px;cursor:pointer;}
form span[data-name='not-sales'] label span{color:#000;font-size:18px;font-weight:bold;vertical-align:middle;}
form span[data-name='not-sales'] label:hover span{color:#000;text-decoration:none!important;opacity:0.8;}
form span[data-name='not-sales'] label input{width:22px;height:22px;margin-right:7px;border:1px solid #999;background:#fff;border-radius: 5px;} */

.not-sales{display:block;margin:30px auto;width: fit-content;background:#fdd;padding:15px 30px;box-sizing:border-box;vertical-align:middle;border-radius:6px;}
.not-sales span{color:#000;font-size:18px;line-height:1.5;}
.not-sales span i{padding-left:10px;font-size:12px;}

#contact-page .wrap article{width:1080px;margin: 0 auto;}
.mailform{width:100%;margin:50px auto;}
.mailform-page form{padding:50px 15px;background:#f7f7f7;}
.mailform th,  
.mailform td{border:1px solid #333;}
.mailform th{width: 230px;background:#555;color:#fff;}
.mailform td{background:#fff;color:#333;}
.mailform th p{display: inline;}
.mailform td{text-align:left;}
.mailform tr.required th:after{content: '必須';display: inline-block;width: 32px;height: 15px;line-height: 15px;margin-left: 10px;font-size: 11px;color: #fff;text-align: center;background: #900;}

.wpcf7-list-item{margin: 0!important;}
#uchino-oubo-page .mailform-page form{padding:15px 15px 50px 15px;}
.mailform tr.check .wpcf7-list-item{margin:8px 30px 8px 0!important;}
.mailform input[type='text'],
.mailform input[type='tel'],
.mailform input[type='email'],
.mailform tr td select,
.mailform textarea{border:1px solid #666;border-radius:6px;padding:10px;color:#333;}
.mailform tr.age span[data-name='u-age02']{margin-left:20px;}
.mailform tr.age input{width:5em;}
.mailform tr.name input{width:16em;}
.mailform tr.name input[name='kana']{width:16em;}
.mailform tr.tel input{width:14em;}
.mailform tr.play input{width:45em;}
.mailform tr.subject input{width:32em;}
.mailform tr.address input.p-postal-code{width:7em;}
.mailform tr.address input.p-region{margin:7px 0;width:20em;}
.mailform tr.address input.building{width:17em;}
.mailform span.ex{margin-left:10px;font-size:11px;color:#09c;}
.mailform td textarea{width:95%;box-sizing:border-box;}

.mfp_buttons{margin-top:70px;margin-bottom:100px;text-align:center;}
main .mfBTN{width:fit-content;margin: 0 auto;}
.mfp_buttons input,
.mfp_buttons button{border:0;display:inline-block;min-width: 200px;min-height: 54px;border-radius: 10px;color: #ddb97f;box-shadow:3px 3px 3px #00000038;background: #000;}
.mfp_buttons button{background:#999;color: #fff;}
.mfp_buttons input:hover,
.mfp_buttons button:hover{opacity: .6;}
.wpcf7-form-control-wrap{position:inherit!important;}